.left_column form, p, #box  .left_column form {padding: 0;margin: 0;}
/*body{color: 000;background: #FFFBFF;}*/
/*#obsah{width: 780px;vertical-align: top;}*/
 .left_column pre {margin: auto;text-align: left;}
.left_column td, .left_column th, .left_column table  {border:0;}
.left_column td, .left_column th, .left_column input,  .left_column select,  .left_column textarea {font: 11px Arial; color: #212121;}
.legend {padding: 0px;margin: 0px;color: #fff;line-height: 18px;font-size: 12px;font-weight: bold;}
.field{display: block;margin-top: 15px;padding: 0;text-align: left;}
.left{text-align: left;}
.left a{color: #212121;}
.left a:hover{color: #FF6633;}
.left_column {background: #FFFBFF; float: right; width: 530px;display:block;}
.left_column .legend {background: #DFDFDF;border-bottom: 1px solid #A5A5A5;padding: 0 0 0 5px;margin: 0;color: #212121;font-weight: normal;}
.left_column .field{border: 1px solid #A5A5A5;}
.left_column .flight_itinerary {margin: 5px;}
.left_column .flight_itinerary TD {padding: 2px 0 0 5px;vertical-align: middle; text-align: right;}
.left_column .flight_itinerary TD.top {padding: 2px 0 0 5px;vertical-align: middle; text-align: right;}
.left_column .flight_itinerary TD.one {padding: 5px 0 0 10px;vertical-align: top; width: 50px;}
.left_column .flight_itinerary TD.two {vertical-align: top;width: 160px;}
.left_column .flight_itinerary TD.three {padding: 5px 0 0 20px;vertical-align: top;width: 80px;}
.left_column .flight_itinerary TD.four {vertical-align: top;width: 160px;}
.left_column .flight_itinerary INPUT {width: 185px;}
.left_column .flight_itinerary SELECT {width: 190px;}
.left_column .flight_itinerary .month {width: 153px;}
.left_column .flight_itinerary .date {width:30px}
.left_column .flight_itinerary .calendar {width: 100%;border-collapse: collapse;}
.left_column .flight_itinerary .calendar TH {border: #dee7ef 1px solid;font-weight: bold;background: #FF6633;color: #fff;text-align: center;padding: 2px 0;}
.left_column .flight_itinerary .calendar TD {border: #dee7ef 1px solid;font-weight: bold;background: #D6D3E7;color: #000;padding: 2px 0;text-align: center;}
.left_column .flight_itinerary .calendar TD.active {font-weight: normal; background: #FF6633;}
.left_column .flight_itinerary .calendar TD.active A {font-weight: normal;color: #fff;text-decoration: none;}
.left_column .flight_itinerary .calendar TD.vacation A {font-weight: bold;color: #298abd; text-decoration: none;}
.left_column .flight_itinerary .calendar TD.unavailable {font-weight: normal;background: #ddd;color: #aaa;}
.left_column .flight_itinerary .calendar TD.unavailable A {font-weight: normal;color: #aaa;text-decoration: none;}
.left_column .flight_itinerary .calendar TD A {font-weight: bold;color: #5a5a5a;text-decoration: none;}
.left_column .flight_itinerary .calendar TD A:hover {font-weight: bold;color: #5a5a5a;text-decoration: underline;}
.left_column .preference TD {padding: 0 5px 5px 2px;vertical-align: top;width: 50%;text-align: right;}
.left_column .preference TD.one {padding: 0 0 0 5px;vertical-align: top;width: 70px;}
.left_column .preference TD.two {width: 180px}
.left_column .preference TD.three {padding: 0 0 0 5px;vertical-align: top;width: 100px;}
.left_column .preference TD.left {text-align: left;}
.left_column .preference TD.four {width: 180px;}
.left_column .preference INPUT {width: 177px;}
.left_column .preference SELECT {width: 173px;}
.left_column .preference .month {width: 153px;}
.left_column .preference .date {width: 20px;}
.left_column .passengers {width: 530px;}
.left_column .passengers TD {vertical-align: middle;text-align: center;}
.left_column .passengers TD SELECT {margin-top: 5px;}
.control  {text-align: center;padding: 10px 0 0 0;margin: 0 0 10px 0;} 
.control button {height: 24px;line-height: 24px;font-family: tahoma;font-size: 11px;font-weight: bold;text-align: center;border:none;margin-left: 10px; padding: 0 20px; _padding: 0 10px;}
.control button.grey_left {background-color: #9C9A9C;color: #fff;}
.control button.red_right {background-color: #FF6633;color: #fff;}
.weboffer_link{display: none;}
.helpline {height:0;line-height:0;}
#end{width: 450px;height: 21px;clear: both;text-align: right;color: #999;}
#end a{color: #999;text-decoration:none;}